
Body {
	background-color : #FFFFFF;
}	

.pagetitle {
	text-decoration : none;
	font-family : arial,veranda;
	font-size : 14pt;
	color : #000000;
	font-weight : bold;
}

.title {
	text-decoration : none;
	font-family : arial,veranda;
	font-size : 12pt;
	color : #000000;
	font-weight : bold;
}
.title:visited { color : #000099; }
.title:active { color : #000099; }
.title:link { color : #000099; }
.title:hover { color : #FFFFFF; background-color: #000099; }

.subtitle {
	text-decoration : none;
	font-family : arial,veranda;
	font-size : 10pt;
	color : #000099;
	font-weight : bold;
}
.subtitle:visited { color : #000099; }
.subtitle:active { color : #000099; }
.subtitle:link { color : #000099; }
.subtitle:hover { color : #FFFFFF; background-color: #000099; }

.item {
	text-decoration : none;
	font-family : tahoma,veranda;
	font-size : 10pt;
	color : #FF0000;
	font-weight : normal;
}
.item:visited { color : #FF0000; }
.item:active { color : #FF0000; }
.item:link { color : #FF0000; }
.item:hover { color : #FFFFFF; background-color: #FF0000; }

.listsmall {
	text-decoration : none;
	font-family : tahoma,veranda;
	font-size : 8pt;
	color : #009900;
	font-weight : bold;
}
.listsmall:visited { color : #000000; }
.listsmall:active { color : #000000; }
.listsmall:link { color : #000000; }
.listsmall:hover { color : #FFFFFF; background-color: #009900; }

.vtpromo {
	text-decoration : none;
	font-family : tahoma,veranda;
	font-size : 8pt;
	color : #008080;
	font-weight : bold;
}
.vtpromo:visited { color : #008080; }
.vtpromo:active { color : #008080; }
.vtpromo:link { color : #008080; }
.vtpromo:hover { text-decoration : underline; }

.promotable {
/*
	border-style : solid;
	border-width : thin;
	border-color : #999900;
	background-color : #AFAFAF;
*/
	text-decoration : none;
	font-family : "Times New Roman", Times, serif;
	font-size : 9pt;
	color : #999900;
	font-weight : normal;
}
.promo {
	text-decoration : none;
	font-family : "Times New Roman", Times, serif;
	font-size : 9pt;
	color : #999900;
	font-weight : normal;
}
.promo:visited { color : #000000; }
.promo:active { color : #000000; }
.promo:link { color : #000000; }
.promo:hover { text-decoration : underline; }


.label {
	text-decoration : none;
	color: #000000;
	font-family : arial,veranda;
	font-size : 9pt;
	font-weight : bold;
	font-style : italic;
}
.datestamp {
	text-decoration : none;
	color: #000000;
	font-family : "Times New Roman", Times, serif;
	font-size : 8pt;
	font-weight : bold;
}

.disclaimer {
	text-decoration : none;
	color: #000099;
	font-family : "Times New Roman", Times, serif;
	font-size : 8pt;
	font-weight : normal;
}
.disclaimer:visited { color : #000000; }
.disclaimer:active { color : #FF0000; }
.disclaimer:link { color : #000000; }
.disclaimer:hover { color : #000000; background-color: #66EE66; }

.tablelabel {
	text-decoration : none;
	color: #000000;
	font-family : "Times New Roman", Times, serif;
	font-size : 9pt;
	font-weight : bold;
	font-style : italic;
}

.category {
	text-decoration : none;
	font-family : "Times New Roman", Times, serif;
	font-size : 9pt;
	color : #000000;
	font-weight : bold;
	font-style : italic;
}
.category:visited { color : #FF0000; }
.category:active { color : #FF0000; }
.category:link { color : #FF0000; }
.category:hover { color : #FFFFFF; background-color: #FF0000; }

.serieslist {
	text-decoration : none;
	font-family : arial,veranda;
	font-size : 8pt;
	color : #000099;
	font-weight : bold;
}
.serieslist:visited { color : #000099; }
.serieslist:active { color : #000000; }
.serieslist:link { color : #000099; }
.serieslist:hover { color : #FFFFFF; background-color: #000099; }

.series {
	text-decoration : none;
	font-family : arial,veranda;
	font-size : 10pt;
	color : #000000;
	font-weight : bold;
}
.series:visited { color : #000099; }
.series:active { color : #000099; }
.series:link { color : #000099; }
.series:hover { color : #FFFFFF; background-color: #000099; }

.description {
	text-decoration : none;
	font-family : "Times New Roman", Times, serif;
	font-size : 9pt;
	color : #000000;
	font-weight : bold;
}

.speedway {
	text-decoration : none;
	font-family : arial,veranda;
	font-size : 10pt;
	color : #000000;
	font-weight : bold;
}
.speedway:visited { color : #000099; }
.speedway:active { color : #000099; }
.speedway:link { color : #000099; }
.speedway:hover { color : #FFFFFF; background-color: #000099; }

.location {
	text-decoration : none;
	font-family : "Times New Roman", Times, serif;
	font-size : 9pt;
	color : #000000;
	font-weight : bold;
}
.location:visited { color : #009900; }
.location:active { color : #009900; }
.location:link { color : #009900; }
.location:hover { color : #FFFFFF; background-color: #009900; }


.eventdate {
	text-decoration : none;
	color: #669966;
	font-family : "Times New Roman", Times, serif;
	font-size : 8pt;
	font-weight : bold;
}

.eventtitle {
	text-decoration : none;
	color: #660066;
	font-family : "Times New Roman", Times, serif;
	font-size : 10pt;
	font-weight : bold;
}


.divlist {
	text-decoration : none;
	font-family : arial,veranda;
	font-size : 8pt;
	color : #006600;
	font-weight : bold;
}

.website {
	text-decoration : none;
	font-family : "Times New Roman", Times, serif;
	font-size : 9pt;
	color : #000000;
	font-weight : bold;
}
.website:visited { color : #009900; }
.website:active { color : #009900; }
.website:link { color : #009900; }
.website:hover { color : #FFFFFF; background-color: #009900; }

.title1 {
	text-decoration : none;
	font-family : arial,veranda;
	font-size : 12pt;
	color : #000099;
	font-weight : bold;
}
.title1:visited { color : #000099; }
.title1:active { color : #000099; }
.title1:link { color : #000099; }
.title1:hover { color : #FFFFFF; background-color: #FF0000; }


.title2 {
	text-decoration : none;
	font-family : arial,veranda;
	font-size : 10pt;
	color : #000000;
	font-weight : bold;
}
.title2:visited { color : #000099; }
.title2:active { color : #000099; }
.title2:link { color : #000099; }
.title2:hover { color : #FFFFFF; background-color: #000099; }

.title3 {
	text-decoration : none;
	font-family : "Times New Roman", Times, serif;
	font-size : 9pt;
	color : #000000;
	font-weight : bold;
}
.title3:visited { color : #FF0000; }
.title3:active { color : #FF0000; }
.title3:link { color : #FF0000; }
.title3:hover { color : #FFFFFF; background-color: #FF0000; }


/*
font {
	text-decoration : none;
	font-family : arial,veranda;
	font-size : 9pt;
	font-weight : bold;
}
td {
	text-decoration : none;
	font-family : arial,veranda;
	font-size : 9pt;
	font-weight : bold;
}
*/

.rowgreen {
	background-color: #009900;
}

.rowblue {
	background-color: #B2B2E0;
}

.rowred {
	background-color: #FFB2B2;
}

.rowwhite {
	background-color: #FFFFFF;
}

/*
A {
	text-decoration : none;
	font-family : arial,veranda;
	font-size : 9pt;
	font-weight : bold;
}
A:visited { color : #000099; }
A:active { color : #FF0000; }
A:link { color : #000099; }
*/
.anav {
	text-decoration : none;
	font-family : arial,veranda;
	font-size : 9pt;
	font-weight : bold;
}
.anav:visited { color : #000099; }
.anav:active { color : #FF0000; }
.anav:link { color : #000099; }


/* FOR CONTENT DIR */
.contenttable {
	border-style : solid;
	border-width : thin;
	border-color : #990099;
	text-decoration : none;
	font-family : tahoma, veranda, serif;
	font-size : 8pt;
	font-weight : bold;
	color : #006060;
	background-color : #EAEAEA;
}
.contenttable:visited { color : #FFFF00; font-weight : bold; }
.contenttable:link { color : #FFFF00; font-weight : bold; }
.contenttable:hover { color : #008080; font-weight : bold; background-color : #FFFFFF; }

.contenttitle {
	text-decoration : none;
	font-family : tahoma, veranda, serif;
	font-size : 12pt;
	font-weight : bold;
	color : #FFFF66;  /* #FFFF00; */
}
.contentsubtitle {
	text-decoration : none;
	font-family : tahoma, veranda, serif;
	font-size : 10pt;
	font-weight : bold;
	color : #000099;
}
.contentsubtitle:visited { color : #FFFF00; font-weight : bold; }
.contentsubtitle:link { color : #FFFF00; font-weight : bold; }
.contentsubtitle:hover { color : #008080; font-weight : bold; background-color : #FFFFFF; }

.contentlabel {
	text-decoration : none;
	font-family : "Times New Roman", Times, serif; /* tahoma, veranda, serif; */
	font-size : 9pt;
	font-weight : bold;
	color : #006600;  /* #996600; #3A3A3A; #CCCC99; */
}
.contentlink {
	text-decoration : none;
	font-family : tahoma, veranda, serif;
	font-size : 9pt;
	font-weight : bold;
	color : #990099;
}
.contentlink:visited { text-decoration : none; color : #990099; font-weight : bold; }
.contentlink:link { text-decoration : none; color : #990099; font-weight : bold; }
.contentlink:hover { text-decoration : underline; color : #990099; font-weight : bold; }

.contentitem {
	text-decoration : none;
	font-family : tahoma, veranda, serif;
	font-size : 8pt;
	font-weight : bold;
	color : #000000;
}
.contentitem:visited { color : #FFFF00; font-weight : bold; }
.contentitem:link { color : #FFFF00; font-weight : bold; }
.contentitem:hover { color : #008080; font-weight : bold; background-color : #FFFFFF; }

.tinylabel {
	text-decoration : none;
	font-family : "Times New Roman", Times, serif;
	font-size : 8pt;
	color : #000000;
	font-weight : bold;
}

.linkred {
	text-decoration : none;
	font-family : tahoma, veranda, serif;
	font-size : 9pt;
	color : #AA0000;
	font-weight : bold;
}
.linkred:visited { text-decoration : underline; color : #AA0000; font-weight : bold; }
.linkred:link { text-decoration : underline; color : #AA0000; font-weight : bold; }
.linkred:hover { text-decoration : none; color : #FFFFFF; font-weight : bold; background-color : #990000; }

.linkblue {
	text-decoration : none;
	font-family : tahoma, veranda, serif;
	font-size : 9pt;
	color : #0000AA;
	font-weight : bold;
}
.linkblue:visited { text-decoration : underline; color : #0000AA; font-weight : bold; }
.linkblue:link { text-decoration : underline; color : #0000AA; font-weight : bold; }
.linkblue:hover { text-decoration : none; color : #FFFFFF; font-weight : bold; background-color : #000099; }

.linkgreen {
	text-decoration : none;
	font-family : tahoma, veranda, serif;
	font-size : 9pt;
	color : #00AA00;
	font-weight : bold;
}
.linkgreen:visited { text-decoration : underline; color : #00AA00; font-weight : bold; }
.linkgreen:link { text-decoration : underline; color : #00AA00; font-weight : bold; }
.linkgreen:hover { text-decoration : none; color : #FFFFFF; font-weight : bold; background-color : #009900; }

/* NEW STUFF */
.featpromo {
	text-decoration : none;
	font-family : tahoma, veranda, serif;
	font-size : 12pt;
	color : #000000;
	font-weight : normal;
}
.featpromo:visited { color : #FF0000; }
.featpromo:active { color : #FF0000; }
.featpromo:link { color : #FF0000; }
.featpromo:hover { text-decoration : underline; }

.secttitle {
	text-decoration : none; 
	font-family : Comic Sans MS;
	font-size : 18pt;
	color : #000000;
	font-weight : normal;
}

.feattable {
	border-style : solid;
	border-width : thin;
	border-color : #999900;
	background-color : #FFFFFF;
	text-decoration : none;
	font-family : Comic Sans MS;
	font-size : 12pt;
	color : #000000;
	font-weight : normal;
}

.listtable {
	border-style : solid;
	border-width : thin;
	border-color : #999900;
	background-color : #FFFFFF;
	text-decoration : none;
	font-family : Comic Sans MS;
	font-size : 10pt;
	color : #000000;
	font-weight : normal;
}
.listtable:visited { color : #990000; }
.listtable:active { color : #990000; }
.listtable:link { color : #000000; text-decoration : none; }
.listtable:hover { text-decoration : underline; }

.featlink {
	text-decoration : none;
	font-family : Comic Sans MS;
	font-size : 12pt;
	color : #000000;
	font-weight : normal;
}
.featlink:visited { color : #990000; }
.featlink:active { color : #990000; }
.featlink:link { color : #990000; }
.featlink:hover { text-decoration : underline; }

.listlink {
	text-decoration : none;
	font-family : Comic Sans MS;
	font-size : 12pt;
	color : #000000;
	font-weight : normal;
}
.listlink:visited { color : #009900; }
.listlink:active { color : #009900; }
.listlink:link { color : #009900; }
.listlink:hover { text-decoration : underline; }

.weblink {
	text-decoration : none;
	font-family : Comic Sans MS;
	font-size : 10pt;
	color : #000000;
	font-weight : normal;
}
.weblink:visited { color : #009900; }
.weblink:active { color : #009900; }
.weblink:link { color : #009900; }
.weblink:hover { text-decoration : underline; }


